[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Question about crypt fopen

--On Friday, July 15, 2005 9:04 AM -0700 Steve Lee <maillist@blitzen.net> wrote:

I currently have ldap running and am running into a problem where
eventually it appears that users are no longer able to authenticate.
However, you can query the ldap database. It appears to be a problem
with crypt and fdopen.

I am currently running on Solaris 9 and Openldap-2.0.27.

I probably need to recompile this with something that must have done
wrong  in setting a limit to.

I would suggest running a modern version of OpenLDAP, since 2.0.27 is many years old and full of known problems.


-- Quanah Gibson-Mount Principal Software Developer ITSS/Shared Services Stanford University GnuPG Public Key: http://www.stanford.edu/~quanah/pgp.html

"These censorship operations against schools and libraries are stronger
than ever in the present religio-political climate. They often focus on
fantasy and sf books, which foster that deadly enemy to bigotry and blind
faith, the imagination." -- Ursula K. Le Guin